load sean_8walk_rc_120fps.mat
for m=1:length(Motion)
    Motion_S1{m} = Motion{m}(1:downsamplerate:end,:);
end

load sean_improvfacing_rc_120fps.mat
for m=1:length(Motion)
    Motion_S2{m} = Motion{m}(1:downsamplerate:end,:);
end

load mered_8walk_rc_120fps.mat
for m=1:length(Motion)
    Motion_M1{m} = Motion{m}(1:downsamplerate:end,:);
end
load mered_improvfacing_rc_120fps.mat
for m=1:length(Motion)
    Motion_M2{m} = Motion{m}(1:downsamplerate:end,:);
end

clear Motion;

Motion = [Motion_S1 Motion_S2 Motion_M1 Motion_M2];

clear Motion_S1 Motion_S2 Motion_M1 Motion_M2;

